Read about our upcoming Code of Conduct on this issue

Commit a7829863 authored by Zeger-Jan van de Weg's avatar Zeger-Jan van de Weg Committed by Rémy Coutable
Browse files

Be able to bundle gems with newer rubies


Signed-off-by: default avatarRémy Coutable <remy@rymai.me>
parent c9d214897b62
......@@ -455,7 +455,7 @@ db:migrate:reset-mysql:
variables:
SETUP_DB: "false"
script:
- git fetch origin v8.14.10
- git fetch origin v9.3.0
- git checkout -f FETCH_HEAD
- bundle install $BUNDLE_INSTALL_FLAGS
- cp config/gitlab.yml.example config/gitlab.yml
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment